<form autocomplete='off' [formGroup]='uploadForm' novalidate (ngSubmit)='onSubmitEditSyncHandler()'>

  <file-upload 
    name="quote"
    appDrag
    [trackId]="trackId"
    (filesChangeEmiter)="fileChangeHandler($event, QUOTE)"
    [showNumberPercentage]='true'
    [uploadType]="'File'"
    [showNumberPercentage]="true"
    [placeholder]="'Attachment'"
    (changeFile)="fileChangeHandler($event, QUOTE)"
    [filePlace]='filePlace'>   
  </file-upload>

  <!-- <button type="submit" mat-raised-button aria-label='Update'>Update</button> -->
</form>